Subject: Re[2]: cygwin download incomplete - try again - loop?
From: Pavel Tsekov <[email-masked]>
To: "Max Bowsher" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 7 Jun 2002 12:05:39 +0200

Hello Max,

Friday, June 07, 2002, 11:46:54 AM, you wrote:

MB> Ralf Hauser <[email-masked]> wrote:
>> Thanks, 2.249.2.1 seems to work fine for downloading what I said, but when I
>> use it to install from my local directory, it crashes "Instruction at
>> "0x00434679" referenced memory at "0x000000000". The memory could not be
>> "read".

MB> This is caused to the presence of a setup.ini in the root of the local package
MB> directory and a string-handling bug in the rfc1738 code.

Hmm... Maybe not. The latest setup source I have here (fetched from
HEAD, not a branch)is 2.249 and the fix for that problem is there. And
this was fetched some time ago - so I suppose all the latest and
greatest setup.exe should have this fix also.

I can't check right now though because I'm behind a firewall.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/